Bug 1282286 - [Docs] [Beta] Complete release notes
[Docs] [Beta] Complete release notes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.1
Assigned To: Tahlia Richardson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-15 21:53 EST by Andrew Dahms
Modified: 2015-11-24 18:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 23:23:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2015-11-15 21:54:10 EST
Assigning to Tahlia for review.
Comment 3 Tahlia Richardson 2015-11-19 23:23:19 EST
RHEV 3.6 Beta documentation can be found at
https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/

Note You need to log in before you can comment on or make changes to this bug.